=== debian/changelog ===
jenirok (0.1-2) unstable; urgency=low

  * Daemon disconnects network connection now automatically
  * Password field in settings changed to show as asterisks

 -- Jesse Hakanen <jessehakanen@gmail.com>  Wed,  2 Jun 2010 16:24:11 +0100

jenirok (0.1-1) unstable; urgency=low

  * Initial release

 -- Jesse Hakanen <jessehakanen@gmail.com>  Sat, 29 May 2010 13:09:42 +0100
