=== debian/control ===
Source: jenirok
Section: user/utilities
Priority: optional
Maintainer: Jesse Hakanen <jessehakanen@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libebook-dev, libx11-dev, icd2-dev, gnupg
Standards-Version: 3.7.2

Package: jenirok
Architecture: any
Depends: ${shlibs:Depends}, libqt4-sql-sqlite
Description: Searches unknown callers using Eniro person search.
 Jenirok finds unknown callers' details 
 using Eniro person search. Person search
 can also be done by using a gui application.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5541&group_id=1530
XB-Maemo-Display-Name: Jenirok
XB-Maemo-Icon26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAMBQTFRF7eQkTExMEFK1qKZP
 9/NXUo7n1dHQ/vxk4yoq7lBQioOBubiq9/WpjYkg/f3lc29o/f75FAsK4ru7
 3BMTnBcX+sXFYV8YOHfU/f3dqqii/NXVYhsb/uXlyshX6+XivdT3QXzUJ2fH
 4ODSoTU119zkMjIz4tvb/fzKw7wn2+b3Lkx4ByxjGVq8RoPe58fH4j8/4Bwc
 4+39mZiZ8/T2xsTEODYONXHLCRMhHyEcNwwMXp76rbrNH2HCX19fAAAA////
 4eFxCQAAAEB0Uk5T////////////////////////////////////////////
 ////////////////////////////////////////AMJ7sUQAAAJ1SURBVHja
 rNZ/V6owGMBxSaWAi7Cr1xzgKhEqS+3OGVjy+P7f1X2mgRtJ5Tn3648/PPuc
 bejU1u7MWvUXnMIwmu+F+AQS+DLjBHDbjXknwfiysfG5oP1/QadzBhi7w3We
 r4ftzo/AeCivYEbk83D8PXABcltMRmzieDkQV65uXwNYQ8Z7fk/m+8wGcL8B
 kEz83ki2NyKvRANI2GF4KcwM2peNICXE1MajcIAoM9BCKwF7NZFV41EU5aIk
 ILWPY26aQjbpVfkTyDsKmCkl4K2mMhM3cn9o1PMNeFDA/O3YDKj/F3sU4tex
 kQ1uS+buwW236i0HcyWB4I4C7ikMT4NuBlMEjzfvOnCaAcEZHm++ApkGnkD4
 OL4O9CW9dudl3Rlw/+YTGHnapl/nx7ZgsHdKKeecljmOmUM+VMHt8ZYR6sjh
 SlRw+Y4+VHtAUDWf4RSLxW+lxSJNICYVIHB3e62UAY+CP0pB5EFoaeBaB0BV
 EUR4hCwNbF/VEIAdBUE5PPCAxAfw8AGe79QyCPEblAZRFOEj4HgCQ0ufoQ7i
 5QaPaWFzbhc54oQgAFjL9uDibquEwLLiTXk8EooHLrSW5bEpJNjWwdKylnEY
 hnEMhs9WBU5KwN6/KWwPnpXkkmS4DIQh0FVkZhsE7OMXCMHzKfARyVOGFzYk
 MFXAxTEEg+VV1XIAXsRS+bOUHoEWgiu1DRGM0TPAAIw0ZcXX4EXpKgTOUkEU
 8KSF4EWrT/CrKrXBrkC9GnjBfaemmZDDdW1xQ48g6OttwGHCAPP0P4EEBrXx
 fdy3TcDzfwz6oVwp2zUB8jkJpg2gaPiTka8agChOxw9b2P0TYAAb2kGzzqyj
 cwAAAABJRU5ErkJggg==
