=== debian/changelog ===
jenirok (0.1-3) unstable; urgency=low

  * App icon fixed

 -- Jesse Hakanen <jessehakanen@gmail.com>  Thu,  3 Jun 2010 13:27:37 +0100
