## jenirok 0.1-4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: jenirok
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Jun 3 11:00:56 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri Jun 4 11:48:49 2010
 # Project:  jenirok.pro
 # Template: subdirs
 # Command: /usr/bin/qmake -unix -o Makefile jenirok.pro
@@ -30,10 +30,10 @@
 
 src/gui/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/gui/ || $(MKDIR) src/gui/ 
-	cd src/gui/ && $(QMAKE) /home/maemo/workspace/jenirok/src/gui/gui.pro -unix -o $(MAKEFILE)
+	cd src/gui/ && $(QMAKE) /home/maemo/workspace/jenirok_0.1-4/src/gui/gui.pro -unix -o $(MAKEFILE)
 sub-src-gui-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/gui/ || $(MKDIR) src/gui/ 
-	cd src/gui/ && $(QMAKE) /home/maemo/workspace/jenirok/src/gui/gui.pro -unix -o $(MAKEFILE)
+	cd src/gui/ && $(QMAKE) /home/maemo/workspace/jenirok_0.1-4/src/gui/gui.pro -unix -o $(MAKEFILE)
 sub-src-gui: src/gui/$(MAKEFILE) FORCE
 	cd src/gui/ && $(MAKE) -f $(MAKEFILE)
 sub-src-gui-make_default: src/gui/$(MAKEFILE) FORCE
@@ -52,10 +52,10 @@
 	cd src/gui/ && $(MAKE) -f $(MAKEFILE) uninstall
 src/daemon/$(MAKEFILE): 
 	@$(CHK_DIR_EXISTS) src/daemon/ || $(MKDIR) src/daemon/ 
-	cd src/daemon/ && $(QMAKE) /home/maemo/workspace/jenirok/src/daemon/daemon.pro -unix -o $(MAKEFILE)
+	cd src/daemon/ && $(QMAKE) /home/maemo/workspace/jenirok_0.1-4/src/daemon/daemon.pro -unix -o $(MAKEFILE)
 sub-src-daemon-qmake_all:  FORCE
 	@$(CHK_DIR_EXISTS) src/daemon/ || $(MKDIR) src/daemon/ 
-	cd src/daemon/ && $(QMAKE) /home/maemo/workspace/jenirok/src/daemon/daemon.pro -unix -o $(MAKEFILE)
+	cd src/daemon/ && $(QMAKE) /home/maemo/workspace/jenirok_0.1-4/src/daemon/daemon.pro -unix -o $(MAKEFILE)
 sub-src-daemon: src/daemon/$(MAKEFILE) FORCE
 	cd src/daemon/ && $(MAKE) -f $(MAKEFILE)
 sub-src-daemon-make_default: src/daemon/$(MAKEFILE) FORCE
