=== debian/changelog ===
jenirok (0.1-4) unstable; urgency=low

  * Added Finnish description

 -- Jesse Hakanen <jessehakanen@gmail.com>  Sat, 29 May 2010 01:31:04 +0100
