=== debian/changelog ===
jenirok (0.1-6) unstable; urgency=low

  * Added missing Finnish translations for several error messages.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Fri,  4 Jun 2010 18:28:29 +0100

jenirok (0.1-5) unstable; urgency=low

  * Fixed wrong changelog date in version 0.1-4

 -- Jesse Hakanen <jessehakanen@gmail.com>  Fri,  4 Jun 2010 12:13:57 +0100
