=== debian/control ===
--- 
+++ 
@@ -8,10 +8,15 @@
 Package: jenirok
 Architecture: any
 Depends: ${shlibs:Depends}, libqt4-sql-sqlite
-Description: Searches unknown callers using Eniro person search.
+Description: Searches unknown callers' details using Eniro person search.
  Jenirok finds unknown callers' details 
  automatically using Eniro person search. Person 
  search can also be done by using a gui application.
+XB-Description-fi_FI: Hakee tuntemattoman soittajan tiedot Eniron henkilöhaulla.
+ Jenirok hakee tuntemattoman soittajan tiedot
+ automaattisesti Eniron henkilöhakua käyttämällä. 
+ Haku onnistuu myös graafisen käyttöliittymän
+ kautta.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5541&group_id=1530
 XB-Maemo-Display-Name: Jenirok
 XB-Maemo-Icon-26:
