=== debian/changelog ===
jenirok (0.1-7) unstable; urgency=low

  * Decreased daemon's memory usage.
  * Increased maximum number of search results to 30.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Sat,  5 Jun 2010 10:20:47 +0100
