=== debian/changelog ===
jenirok (0.2-1) unstable; urgency=low

  * Architecture changed to allow easier addition of new phonebook sources.
  * Added Norwegian phonebook (1881.no)
  * Connection handling improved especially in cases where no 3g or wlan network is available.

 -- Jesse Hakanen <jessehakanen@gmail.com>  Tue, 15 Jun 2010 13:14:57 +0100
